Site Tools


Windows XP에서 Zoo가 실행되지 않습니다

제품: Zoo
요약: Windows XP에서 Zoo 실행 안내

질문

Windows XP에서 Zoo를 실행하려고 합니다. 컴퓨터에서 Zoo를 시작하면 갑자기 Zoo가 멈추고 아무런 반응이 없습니다. Windows XP에서 Zoo가 지원됩니까?

답변

  1. Zoo를 사용하시려면 Microsoft .NET Framework 4.5 가 필요합니다.
  2. .NET Framework 4.5와 그 이후 버전은 Windows XP에서 지원되지 않습니다. Windows Vista, Windows 7 및 그 이후 Windows 버전에서는 지원됩니다.

추가 정보

ko/zoo/zoowinxp.txt · Last modified: 2017/12/29 by heeyoung